* {
    margin: 0;
    padding: 0;
    box-sizing: inherit;

}

html {
    box-sizing: border-box;
}

body {
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 35px;
    color: rgb(240, 240, 240);
}

/* --------------------------------------------------------- */
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #a8dadc;



}

.heading-primary {
    padding: 10px;
}

.departures {
    background: #1d3557;
    border-radius: 10px;
    margin: 40px;
    padding: 30px;

}

.table {
    background: #38a3a5;
    text-align: left;
    border-radius: 10px;
}

.table div {
    border: 4px solid rgb(26, 26, 26);
    background: rgb(0, 0, 0);
    min-width: 20px;
    height: 40px;
    float: left;
}

/* flipping animation -------------------------- */

.flip {
    animation: 0.5s linear flipping;
}

@keyframes flipping {
    0% {
        transform: rotateX(0deg);
    }

    50% {
        transform: rotateX(90deg);
    }

    100% {
        transform: rotateX(0deg);
    }
}

/* headings size ------------------- */

#time{
    width:160px;
}
#destination{
    width:700px;
}
#flight{
    width:210px;
}
#gate{
    width:140px;
}
#remarks{
    width:260px;
}